XIN NGHi PHEP - Nghi phép #10928

Xin nghi phép
29/03/2025 01:48 - Nguyén Vin Kién

Status: Tao mdi Start date: 29/03/2025
Priority: Trung binh Due date: 29/03/2025
Assignee: Nguyén Van Kién % Done: 100%

Spent time: 4.00 hours
Description

Em Ién trudng a

History

#1 - 29/03/2025 01:49 - Nguyén Van Kién
- Assignee set to D6 Duy Diing

- % Done changed from 0 to 10

#2 - 05/04/2025 08:37 - D Duy Diing

- Assignee changed from DP6 Duy Ding to Nguyén Vén Kién

- % Done changed from 10 to 100
